Change log for eclipse-rse package in Ubuntu

16 of 6 results
Deleted in disco-release (Reason: (From Debian) ROM; FTBFS, outdated and unmaintained; Debi...)
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-11-04
Deleted in xenial-proposed (Reason: moved to release)
eclipse-rse (3.4.2-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit and https.
  * Switch from libcommons-net2-java to libcommons-net-java. (Closes: #800768)
  * Remove Niels Thykier from Uploaders. (Closes: #770564)
  * Remove first paragraph of binary package description because it is
    redundant. Thanks to Mirco Scottà for the report. (Closes: #710766)
  * Use compat level 9 and require debhelper >= 9.
  * Use copyright format 1.0.

 -- Markus Koschany <email address hidden>  Tue, 03 Nov 2015 18:51:28 +0100

Available diffs

Superseded in xenial-release on 2015-11-04
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
eclipse-rse (3.4.2-1) unstable; urgency=low


  * New upstream release.
  * Add d/get-orig-source.
  * Removed obsolete d/fetch-eclipse-source.exclude.
  * Use xz compression for upstream tarball.
  * Bump Standards-Version to 3.9.4.
  * Removed obsolete DM-Upload-Allowed field from d/control.
  * Updated upstream homepage.
  * Canonicalize Vcs-* fields.
  * Removed default-jre | java5-runtime | java6-runtime from Depends.

 -- Jakub Adam <email address hidden>  Tue, 21 May 2013 13:59:00 +0200
Published in precise-updates on 2013-04-18
Deleted in precise-proposed (Reason: moved to -updates)
eclipse-rse (3.1.2-1build0.12.04.1) precise-proposed; urgency=low

  * No-change rebuild to fix libcommons-net2-java dependency.
    (LP: #1158182)
 -- Graham Inggs <email address hidden>   Wed, 10 Apr 2013 19:51:41 +0200

Available diffs

Obsolete in quantal-updates on 2015-04-24
Deleted in quantal-proposed on 2015-05-01 (Reason: moved to -updates)
eclipse-rse (3.1.2-1build0.12.10.1) quantal-proposed; urgency=low

  * No-change rebuild to fix libcommons-net2-java dependency.
    (LP: #1158182)
 -- Graham Inggs <email address hidden>   Fri, 22 Mar 2013 12:35:48 +0100

Available diffs

Superseded in saucy-release on 2013-06-01
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
eclipse-rse (3.1.2-1build1) raring; urgency=low

  * No-change rebuild to fix libcommons-net2-java dependency.
    (LP: #1158182)
 -- Graham Inggs <email address hidden>   Thu, 21 Mar 2013 21:48:30 +0100

Available diffs

Superseded in raring-release on 2013-03-21
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
eclipse-rse (3.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #551965)
 -- Benjamin Drung <email address hidden>   Thu, 10 Jun 2010 20:35:41 +0200
16 of 6 results